Bug 22987 - kpackage: undefined symbol
kpackage: undefined symbol
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdeadmin (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-29 11:52 EST by Gerald Teschl
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-04 09:42:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2000-12-29 11:52:07 EST
[root@soliton /root]# kpackage
kpackage: Symbol `rpmTagTable' has different size in shared object,
consider re-linking
kpackage: error while loading shared libraries: kpackage: undefined symbol:
rpmErrorSetCallback
Comment 1 Bernhard Rosenkraenzer 2001-01-04 09:41:59 EST
Fixed

Note You need to log in before you can comment on or make changes to this bug.